/*----------------------------------------------------------------------------------------------------
 <css>
  <seite></seite>
  <beschreibung></beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/
#FUSS  a               {background:transparent;border-color:transparent;color:#173c74 !important;}
#FUSS  a *             {color:#173c74 !important;}
#FUSS  a img           {background:#ffffff;border-color:#7290BC;}   

#FUSS  a:hover         {background-image:url("../../bild/hg_orange.png");color:#ffffff;border-color:#173c74;}
#FUSS  a:hover img     {border-color:#ffffff;}

#KALENDER div span     {color:#173c74;border-color:#e0e0e0;}    
#KALENDER div a        {border-color:#ffffff;}    
#KALENDER div a:hover  {border-color:#ffffff;}    

#KALENDER .cK0,
#KALENDER .cK6         {color:#ff0000;}

#KALENDER a.cST        {color:#173c74;}

#KALENDER a.cPrior     {color:#ffffff;background:#003399;}
#KALENDER a.cMon       {color:#173c74;}
#KALENDER a.cNext      {color:#ffffff;background:#003399;}

#KALENDER a.cFT        {color:#ffffff;background:#ff0000;}
#KALENDER a.cFF        {color:#ffffff;background:#009900;}

#KALENDER a.cK6        {color:#173c74;background:#ff9999;}
#KALENDER a.cK0        {color:#ffffff;background:#ff0000;}

#KALENDER a.cVE        {color:#173c74;}
#KALENDER a.cAKT       {color:#0000ff;background:#ff9900;}

#KALENDER a:hover      {color:#ff0000;background:#ffff00;}

#TAG      span         {color:#173c74;border-color:#e0e0e0;}
#TAG      .cRed        {color:#ff0000;}

#TAG      a:hover      {color:#173c74;background:url("../../bild/hg_orange.png") no-repeat left bottom;border-color:#173c74}    
#TAG      a:hover *    {color:#173c74;}    

#DATEN              {color:#173c74;}
#DATEN *            {color:#173c74;}
/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/